<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="200dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/inf_comment_user_icon"
            android:layout_width="36dp"
            android:layout_height="38dp"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:paddingRight="5dp"
            android:src="@drawable/touxiang" />

        <TextView
            android:id="@+id/inf_comment_postPersonName"
            android:layout_width="156dp"
            android:layout_height="20dp"
            android:layout_marginStart="5dp"
            android:layout_marginTop="19dp"
            android:layout_toEndOf="@+id/inf_comment_user_icon"
            android:text="百利甜斤鱼子" />
    </LinearLayout>

    <TextView
        android:id="@+id/inf_comment_textView_perception"
        android:layout_width="380dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:text="多边形裁剪用于裁剪掉被裁剪多边形(又称为实体多边形，后文用S表示)位于窗口(又称为裁剪多边形，后文用C表示)之外的部分。裁剪的结果多边形是由实体多边形位于裁剪多边形内的边界和裁剪多边形位于实体多边形内的边界组成的。" />
</LinearLayout>